Commit f3615c6e authored by Konrad Borowski's avatar Konrad Borowski

Use non-preview futures 0.3

parent ee842b5c
Pipeline #94446664 passed with stage
in 20 minutes and 13 seconds
This diff is collapsed.
......@@ -14,7 +14,7 @@ diesel = { version = "1.4.1", features = ["chrono", "postgres", "r2d2"] }
diesel_migrations = "1.4.0"
env_logger = { version = "0.6.0", default-features = false }
futures = "0.1.28"
futures03 = { version = "=0.3.0-alpha.18", package = "futures-preview", features = ["compat"] }
futures03 = { version = "0.3.1", package = "futures", features = ["compat"] }
itertools = "0.8.1"
lazy_static = "1.3.0"
log = "0.4.6"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment